<?php


$currD=date("d", time());
$currm=date("m", time());
$koll=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm'",$db), 0);
$k_new=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_d_r` = '$currD' and `ank_m_r` = '$currm'",$db), 0);

if ($k_new > 0) {
  $k_new = '<b><font color="red">+' . $k_new . '</font></b>';
} else {
  $k_new = null;
}

echo '(' . $koll . ') ' . $k_new;

?>